.arco-grid-sameday-html-t1-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-sameday-html-t1{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;background-color:#000032}
.arco-grid-sameday-html-t2-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:40px}
.arco-grid-sameday-html-t2-r1-c2{grid-column:2 / span 1;grid-row:1 / span 1;align-self:start}
.arco-grid-sameday-html-t2-r1-c3{grid-column:3 / span 1;grid-row:1 / span 1}
.arco-grid-sameday-html-t2-r1-c4{grid-column:4 / span 1;grid-row:1 / span 1}
.arco-grid-sameday-html-t2-r1-c5{grid-column:5 / span 1;grid-row:1 / span 3;align-self:start}
.arco-grid-sameday-html-t2-r2-c1{grid-column:1 / span 1;grid-row:2 / span 1;min-height:514px}
.arco-grid-sameday-html-t2-r2-c2{grid-column:2 / span 2;grid-row:2 / span 1;align-self:start}
.arco-grid-sameday-html-t2-r2-c4{grid-column:4 / span 1;grid-row:2 / span 1}
.arco-grid-sameday-html-t2{display:grid;grid-template-columns:minmax(0,38fr) minmax(0,500fr) minmax(0,221fr) minmax(0,41fr) minmax(0,200fr);width:100%;background-color:#FFFFFF}
.arco-grid-sameday-html-t3-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-sameday-html-t3-r2-c1{grid-column:1 / span 1;grid-row:2 / span 1;min-height:445px;align-self:start}
.arco-grid-sameday-html-t3{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;max-width:1000px;margin-left:auto;margin-right:auto;background-color:#000032}
